.agenda-tables .wp-block-columns {
    align-items: center!important;
}
.agenda-tables .wp-block-columns .wp-block-column:first-child p {
    max-width: 50%;
    margin: 0 auto;
    height: fit-content;
	word-break: normal;
	overflow-wrap: normal;
}
@media(max-width: 600px) {
    .agenda-tables .wp-block-columns .wp-block-column:first-child p {
        max-width: 100%;
    }
}
.agenda-tables .wp-block-columns .wp-block-column:first-child p {
    color: transparent;
    background: linear-gradient(to right, #2ABAFF, #5F2CEB);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: transparent;
}
